:root {
  font-family: "Avenir Next", "Avenir", "Helvetica Neue", "sans-serif";
}

html,
body {
  padding: 0;
  margin: 0;
  width: 100vw;
  min-height: 100vh;
  overflow: hidden;
}
.form-header {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.form-container {
  justify-content: center;
}

#main-section {
  width: 100vw;
  min-height: 100vh;
  overflow: hidden;
}

#survey123-panel {
  width: 100%;
  min-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
}

#ookla-container {
  width: 100%;
  min-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  /*overflow: hidden;*/
}

#ookla-panel {
  width: 100%;
  min-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  /*overflow: hidden;*/
}

.panel {
  position: absolute;
  z-index: 1;
  opacity: 1;
  transition: opacity 0.5s linear;
}

.panel.hide {
  z-index: 0;
  opacity: 0;
  transition: opacity 0.5s linear;
  /*display: none;*/
}

.panel iframe {
  /*width: 100vw;
  min-height: 100vh;*/
  width: 100%;
  min-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
}

